/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 
 :root {
  --primary-otxar-color: #87b3b2;
  --white: #FFFFFF;
}
 
 /*a,*/
.btn-outline-primary,
.btn-link,
.text-primary,
#header .top-menu a[data-depth="0"]:hover, a:hover,
.block_newsletter form input[type=text]:focus+button .search, .btn-unstyle:focus .expand-more, .search-widget form input[type=text]:focus+button .search,
.carousel .carousel-control .icon-next:hover i, .carousel .carousel-control .icon-prev:hover i, .dropdown:hover .expand-more, .page-my-account #content .links a:hover i,.search-widget form button[type=submit] .search:hover, .top-menu .sub-menu a:hover,
.dropdown-item:focus, .dropdown-item:hover,
.product-miniature .highlighted-informations .quick-view:hover,
.pagination .current a,
#subcategories ul li .subcategory-name:hover, .block-categories .arrows .arrow-down:hover, .block-categories .arrows .arrow-right:hover, .block-categories .collapse-icons .add:hover, .block-categories .collapse-icons .remove:hover, .cart-grid-body a.label:hover,
.product-price,
.tabs .nav-tabs .nav-link.active,
#blockcart-modal .product-name,
.block-promo .promo-code-button.cancel-promo,
.account-list a:hover, .block_newsletter form button[type=submit] .search:hover, .footer-container li a:hover,
#header a:hover,
#header .header-nav .blockcart a:hover
{
  color: var(--primary-otxar-color) !important;
}

 a.btn-primary:hover,
 #header .header-nav .blockcart a:hover {
	 color: var(--white) !important;
 }

.btn-primary, .btn-primary:hover,
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary:disabled.focus, .btn-primary:disabled:focus
.btn-primary.disabled:hover, .btn-primary:disabled:hover,
.btn-outline-primary:hover,
.btn-outline-primary.focus, .btn-outline-primary:focus,
.btn-outline-primary.active, .btn-outline-primary:active, .open>.btn-outline-primary.dropdown-toggl,
.dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover,
.nav-pills .nav-item.open .nav-link, .nav-pills .nav-item.open .nav-link:focus, .nav-pills .nav-item.open .nav-link:hover, .nav-pills .nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover,
.card-primary,
.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover,
.page-link,
.tag-primary ,
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover,
.bg-primary,
.custom-radio input[type=radio]:checked+span,
.brands-sort .select-list:hover, .products-sort-order .select-list:hover, .suppliers-sort .select-list:hover,
.facet-dropdown .select-list:hover,
.product-flags li.product-flag,
.block-social ul li:hover,
#header .header-nav .cart-preview.active
{
  background-color: var(--primary-otxar-color) !important;
}

.btn-outline-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus, .btn-outline-primary:focus,
.btn-outline-primary.active, .btn-outline-primary:active, .open>.btn-outline-primary.dropdown-toggl,
.card-primary,
.card-outline-primary, .card-outline-secondary,
.card-outline-primary, .card-outline-secondary,
.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover,
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover,
body#checkout section.checkout-step .address-item.selected,
.facet-dropdown.open>.select-title,
#subcategories ul li:hover .subcategory-image a,
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover,
#product-modal .modal-content .modal-body .product-images img:hover,
.product-images>li.thumb-container .thumb.selected, .product-images>li.thumb-container .thumb:hover,
.block-promo .promo-input+button,
.block_newsletter form input[type=text]:focus,
.block_newsletter form input[type=email]:focus
{
  border-color: var(--primary-otxar-color) !important;
}

.form-control:focus,
.input-group.focus,
.product-customization .product-message:focus
{
  outline:.1875rem solid var(--primary-otxar-color) !important;
}


.bootstrap-touchspin .group-span-filestyle .btn-touchspin, .group-span-filestyle .bootstrap-touchspin .btn-touchspin, .group-span-filestyle .btn-default
{
  background: var(--primary-otxar-color) !important;
}


.search-widget form input[type=text]:focus
{
  outline:3px var(--primary-otxar-color) solid !important;
}


/*** Menu ***/
#_desktop_top_menu .top-menu[data-depth="0"] {
  position: relative;
}

.sub-menu .top-menu .category {
  display: block;
  width: 100%;
}

#header .menu, #header .menu > ul > li {
  position: relative;
}

.top-menu .sub-menu, .top-menu .sub-menu.collapse {
  width: auto;
}

#custom-text {
    padding: 0 !important;
}

.header-top #search_widget {
  margin-top: -1.25rem;
  margin-bottom: 0.5em;
}


#cms section#wrapper .page-content.page-cms li {
	margin-left: 1em;
}

#cms section#wrapper .page-content.page-cms li::marker {
	content: ">";
	font-weight: bold;
	color: #1c989d;
}

#cms section#wrapper .page-content.page-cms li > div {
	display: inline
}

#cms section#wrapper .page-content.page-cms .wp-block-group-is-layout-flex {
	display: flex;
	flex-direction: column;
	gap: 1.2rem;
}

#_desktop_top_menu #top-menu.top-menu > .category > .dropdown-item > .hidden-md-up {
	display: block !important
}

#_desktop_top_menu #top-menu.top-menu .collapse-icons .remove, #top-menu.top-menu .collapse-icons[aria-expanded="true"] .add {
	display: none;
}

#_desktop_top_menu #top-menu.top-menu > .category > .sub-menu > .top-menu > .category ul.top-menu {
	display: none;
}	

#_desktop_top_menu #top-menu.top-menu .collapse-icons[aria-expanded="true"] .remove{
	display: inherit;
}

#_desktop_top_menu #top-menu.top-menu[data-depth="0"] li .sub-menu {
	visibility: hidden;
	opacity: 0;
}

#_desktop_top_menu #top-menu.top-menu[data-depth="0"] li.expanded .sub-menu {
	visibility: visible;
	opacity: 1;
}

.block-contact a.cms-page-link {
	color: #7a7a7a;
}
